<div class="card">
	<div class="card-header">
        <div class="page-header-title">
            <h4>Detail Coba</h4>
        </div>
        <div class="col-lg-2 col-md-2 col-sm-2 text-right">
            <a [routerLink]="['/coba2-list']" style="color:black" ngbTooltip="Back"><i  style="font-size:25px" class="icofont icofont-arrow-left"></i></a>
        </div>
    </div>
    <div class="card-block">
        <div class="col-md-12 col-xl-12 form-group row" *ngIf="datadetail!=null">
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">ID Glossaries</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.glossaryId}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">Tanggal Ditambahkan</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cdate.toString().substr(0,10)}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">Admin yang Menambahkan</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cuid}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">Glossaries</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.glossaryTerm}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">Deskripsi</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.description}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">Status</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.status}}</label>
            </div>
        </div>
	</div>
</div>